- args:
    permission:
      allow_aggregations: false
      backend_only: false
      columns:
      - id
      - created_at
      - updated_at
      - make
      - type
      - group
      computed_fields: []
      filter: {}
      limit: null
    role: user
    table:
      name: veh_groups
      schema: public
  type: create_select_permission
